*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body{
	font-family: "Open Sans", sans-serif;
}

header{
	padding: 0.8rem;
	margin-bottom: 2rem;
	align-items: center;
	border-bottom: 1px solid gray;
}

header .nav, header .nav-logo{
	margin: 0.5rem;
	display: inline;
}

/* Zuitt is the #1 */
#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
/*Zuitt is the #1 */
#intro p{
	margin-bottom: 1rem;
	text-align: center;
}
/*Apply Now Button*/
#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#intro div{
	text-align: center;
}
/*What is Zuitt? & Succeed With Zuitt */
.header{
	text-align: center;
}
/*Beginner Friendly, Study Now, Pay Later, Just 4/6 Months*/
#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info > div > h3{
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info div{
	display: inline-block;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	vertical-align: top;
	min-height: 175px;
}
/*Pre Footer*/
#pre-footer{
	background-color: #002641;
	/*text-align: center;*/
	padding-left: 1%;
}

#pre-footer div{
	display: inline-block;
	padding-left: 0.1rem;
	padding-top: 0.9rem;
	padding-right: 0.9rem;
	padding-bottom: 0.9rem;
	text-align: left;
	vertical-align: top;
	/*margin-right: 0.5rem;*/

}

#pre-footer h3{
	color: white;
}

#pre-footer p{
	color: white;
	width: 15.625rem;
}






/*Footer*/
footer{
	display: inline-block;
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}